/**
 *	Project: Lake Crest Lodge;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	12.12.2018
 */



/* General */
body {
	font-family: 'Roboto', sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}
#page {
	overflow: hidden;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
.site-header {
	background-color: #fff;
}
.is-sticky .site-header {
	z-index: 100 !important;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
.grecaptcha-badge {
	display: none;
}



/* Header */
#logo {
	max-height: 105px;
	margin: 25px 0;
}
.site-header {
	background-position: 50% 50%;
	background-size: cover;
	height: 100vh;
	position: relative;
}
#top {
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.21) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%);
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.21) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%);
	background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.21) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%);
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.21) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%);
	background: linear-gradient(to top, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.21) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%);
	min-height: 300px;
}
.site-header #heading {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 300px);

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.site-header #heading h1,
.site-header #heading h4 {
	line-height: 75px;
	color: #fff;
	margin: 0;
	font-family: 'Amaranth', sans-serif;
	padding: 0;
	text-shadow: 1px 1px 1px rgba(155, 155, 155, 1);
}
.site-header #heading h1 {
	font-size: 70px;
}
.site-header #heading h4 {
	font-size: 40px;
}




/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
	background: rgba(255, 255, 255, .3);
	padding-top: 15px;
}
#top-menu {
	text-align: center;
}
.main-navigation li {
}
.main-navigation a {
	color: #173159;
	background: transparent;
	font-family: 'Amaranth', sans-serif;
	font-size: 18px;
	font-weight: 400;
	position: relative;
    padding: 10px 25px;
    line-height: 22px;
	transition: all .6s;
}
.main-navigation a span {
	position: absolute;
	width: calc(100% - 20px);
	height: 5px;
	background: #9CBDCF;
	bottom: -5px;
	left: 10px;
	opacity: 0;
	transition: all .6s;
}
.main-navigation a svg {
	display: none !important;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	color: #173159;
	background: transparent;
	transition: all .6s;
}

.main-navigation a:hover span,
.main-navigation a:active span,
.main-navigation a:focus span {
	opacity: 1;
	transition: all .6s;
}

.navWrapper .bookNow {
	background: #183A5E;
	border: 1px solid #183A5E;
	padding: 10px 25px;
	color: #fff;
	font-size: 20px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	transition: all .6s;
	text-transform: uppercase;
	display: table;
	margin: 0 auto 15px auto;
}
.navWrapper .bookNow:hover,
.navWrapper .bookNow:active,
.navWrapper .bookNow:focus {
	transition: all .6s;
	background: transparent;
	color: #183A5E;
	text-decoration: none;
}

.contact .details a.bookNow i,
.wedding .text .readMore i,
.facilities .facilityText a.bookNow i,
.navWrapper .bookNow i {
	display: inline-block;
	margin-right: 6px;
}


.welcome {
	background: #183C67;
	text-align: center;
	padding: 50px 0 140px 0;
	position: relative;
}
.welcome h1, .welcome h2, .welcome h3, .welcome h4, .welcome h5, .welcome h6 {
	font-size: 40px;
	line-height: 48px;
	font-family: 'Amaranth', sans-serif;
	color: #fff;
	margin: 0 0 30px 0;
}
.welcome p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 300;
}
.welcome .gallery {
	position: absolute;
	bottom: -95px;
	left: 0;
	width: 100%;
}
.welcome .gallery .owl-carousel img {
	max-width: 260px;
	margin: 0 auto;
	display: block;
}
.welcome .gallery .owl-carousel .owl-nav {
	position: absolute;
	width: 100%;
	top: calc(50% - 15px);
	z-index: 100;
	margin: 0;
}
.owl-carousel button {
	position: absolute;
	color: #000 !important;
	font-size: 70px !important;
	line-height: 24px !important;
	margin: 0 !important;
}
.owl-carousel .owl-nav button.owl-next {
	right: -15px;
}
.owl-carousel .owl-nav button.owl-prev {
	left: -15px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent;
}


.facilities {
	width: 100%;
	padding: 140px 0 50px 0;
	min-height: 300px;
}
.facilities h2 {
	font-size: 40px;
	line-height: 48px;
	color: #183C67;
	font-family: 'Amaranth', sans-serif;
	margin: 0 0 60px 0;
	text-align: center;
}
.facilities .item {
	float: left;
	text-align: center;
	padding: 0 5px;
}
.facilities .item img {
	max-height: 70px;
	display: block;
	margin: 0 auto;
}
.facilities .item h4 {
	color: #183C67;
	font-weight: 300;
	font-size: 15px;
	line-height: 19px;
	margin: 0;
	padding: 30px 0 0 0;
}
.facilities .facilityText {
	margin-top: 60px;
	position: relative;
}
.facilities .facilityText .row {
	margin-bottom: 30px;
}
.facilities .facilityText h4 {
	font-size: 20px;
	line-height: 24px;
	color: #183C67;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.facilities .facilityText p {
	font-size: 16px;
	line-height: 19px;
	color: #183C67;
	font-weight: 300;
	margin: 0;
}
.facilities .facilityText a.bookNow {
	position: absolute;
	bottom: 0;
	right: 0;

	display: inline-block;
	margin: 30px 0 0 0;

	background: #183A5E;
	border: 1px solid #183A5E;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	transition: all .6s;
	padding: 12px 25px;
	font-family: 'Amaranth', sans-serif;
	color: #fff;
}
.facilities .facilityText a.bookNow:hover,
.facilities .facilityText a.bookNow:active,
.facilities .facilityText a.bookNow:focus {
	transition: all .6s;
	background: transparent;
	color: #183A5E;
	text-decoration: none;
}


.hosts {
	position: relative;
}
.hosts .text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.hosts .text .row > div {
	padding: 0 0 0 160px;
}
.hosts .text h2 {
	font-family: 'Amaranth', sans-serif;
	font-size: 40px;
	line-height: 48px;
	color: #fff;
	font-weight: 400;
	margin: 0 0 30px 0;
}
.hosts .text p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 300;
}
.hosts .image {
	background-size: cover;
	background-position: 50% 50%;
	min-height: 500px;
}
.hosts .secondImage {
	background-image: url('../images/background-optimised.jpg');
	background-size: cover;
	background-position: 50% 50%;
	min-height: 500px;
	position: relative;
}
.hosts .secondImage .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(24, 60, 103, 0.85);
}



.wedding {
	width: 100%;
	min-height: 1500px;
	background-image: url('../images/background-optimised.jpg');
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
}
.wedding .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(235, 235, 235, 0.9);
}
.wedding .content h2 {
	font-size: 40px;
	line-height: 48px;
	color: #183C67;
	font-weight: 400;
	font-family: 'Amaranth', sans-serif;
	margin: 50px 0;
	text-align: center;
}
.wedding .content h3,
.wedding .content h4 {
	font-size: 20px;
	line-height: 44px;
	color: #183C67;
	font-weight: 400;
	font-family: 'Amaranth', sans-serif;
	margin: 0 0 30px 0;
	text-align: center;
	padding: 0;
}
.wedding .content p {
	font-size: 16px;
	line-height: 19px;
	color: #183C67;
	font-weight: 300;
}

.wedding table {
	margin-top: 50px;
	margin-bottom: 50px;
}
.wedding table tbody tr,
.wedding table thead tr {
	border: none;
}
.wedding table thead tr th {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #183C67;
	border-bottom: none;
}
.wedding table thead tr th h6 {
	color: #183C67;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	margin: 20px 0 0 0;
}
.wedding table thead tr th i {
	font-size: 12px;
}
.wedding table thead tr th:first-child {
	width: 50%;
	text-align: left;
	font-size: 20px;
}
.wedding table thead tr th:nth-child(2) {
	background: #C7D6E0;
}
.wedding table thead tr th:nth-child(3) {
	background: #9CBDCF;
}
.wedding table thead tr th:nth-child(4) {
	background: #25577D;
	color: #fff;
}

.wedding table tbody tr td {
	text-align: center;
	border: none;
}
.wedding table tbody tr td:first-child {
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	color: #183C67;
	margin: 0;
}
.wedding table tbody tr td i {
	color: #183C67;
	font-size: 18px;
}
.wedding table tbody tr:nth-child(odd) td {
	background: rgba(255, 255, 255, 0.4);
}
.wedding table tbody tr td:nth-child(even) {

}

.wedding .text h5 {
	font-size: 20px;
	line-height: 24px;
	font-family: 'Amaranth', sans-serif;
	color: #183C67;
	text-transform: none;
	letter-spacing: 0;
	margin: 0 0 15px 0;
	padding: 0;
}
.wedding .text p {
	font-size: 16px;
	line-height: 19px;
	color: #183C67;
	margin: 0 0 30px 0;
}
.wedding .text .readMore {
	background: #183A5E;
	border: 1px solid #183A5E;
	font-family: 'Amaranth', sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	padding: 10px 25px;
	text-transform: uppercase;
	transition: all .6s;
	font-weight: 400;
	float: right;
}
.wedding .text .readMore:hover,
.wedding .text .readMore:active,
.wedding .text .readMore:focus {
	transition: all .6s;
	text-decoration: none;
	background: transparent;
	color: #183A5E;
}



.contact {
	background: #183C67;
    padding: 50px 0;
}
.contact .heading {
	text-align: center;
}
.contact .heading h2 {
	font-size: 40px;
	line-height: 48px;
	font-family: 'Amaranth', sans-serif;
	color: #fff;
	margin: 0 0 30px 0;
}
.contact .heading p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 300;
	margin: 0 0 50px 0;
}
.contact .details p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 300;
	margin: 0 0 15px 0;
}
.contact .details p strong {
	font-weight: 700;
	font-size: 18px;
	display: inline-block;
	width: 100px;
	float: left;
}
.contact .details p a {
	color: #fff;
}
.contact .details p small {
	display: block;
	float: left;
	width: calc(100% - 100px);
	font-size: 100%;
}
.contact .details a.bookNow {
	display: inline-block;
	margin: 30px 0 0 0;

	background: #9CBDCF;
	border: 1px solid #25577D;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	transition: all .6s;
	padding: 10px 20px;
	font-family: 'Amaranth', sans-serif;
	color: #183C67;
}
.contact .details a.bookNow:hover {
	transition: all .6s;
	text-decoration: none;
	color: #fff;
	background: #25577D;
	border: 1px solid #9CBDCF;
}


.map {
	width: 100%;
	height: 400px;
	position: relative;
}
.map .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background: rgba(24, 60, 103, 0.2);
}
.map iframe {
	width: 100%;
	height: 400px;
}
.hostsImageWrapper {
	position: relative;
}
.hostsImage {
	width: 240px;
	height: 240px;
	border: 15px solid #183C67;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

    position: absolute;
    right: -120px;
    top: 75px;
}




.wpcf7 {
}
.wpcf7 label span {
	font-size: 16px;
	color: #fff;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
}
.wpcf7 label {
	width: 100%;
	margin: 0;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"] {
	width: 100%;
	height: 40px;
	border: 1px solid #357897;
	background: #25577D;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-weight: 400;
	color: #fff;
}
.wpcf7 label textarea {
	height: 100px;
	background: #25577D;
	border: 1px solid #357897;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-weight: 400;
	color: #fff;
}
.wpcf7 input[type="submit"] {
	float: right;
	background: #9CBDCF;
	border: 1px solid #25577D;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	height: 44px;
	line-height: 42px;
	margin-top: 10px;
	transition: all .6s;
	padding: 0 20px;
	border-radius: 0;
	color: #183C67;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	background: transparent;
	background: #25577D;
	border: 1px solid #9CBDCF;
	color: #fff;
	transition: all .6s;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #357897;
	padding: 0;
	margin: 0;
}
div.wpcf7-mail-sent-ok {
	color: #357897;
}
span.wpcf7-not-valid-tip {
	color: #357897 !important;
	text-transform: initial !important;
}



/* Footer */
.site-footer {
	margin: 0;
	border: none;
	position: relative;
	background-color: #183C67;
	min-height: 115px;
}
footer .copyright p {
	margin: 0;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 115px;
}
footer .copyright p a,
footer .copyright p a:hover,
footer .copyright p a:active,
footer .copyright p a:focus {
	color: #fff;
	text-decoration: underline;
}










/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.hosts .secondImage {
		min-height: 580px;
	}
	.site-footer {
		min-height: 30px;
		padding: 50px 0;
	}
	footer .copyright p {
		line-height: 22px;
	}
	footer .copyright p a {
		display: block;
	}

	.navWrapper .bookNow {
		display: none;
	}
	.js .menu-toggle {
		display: none;
	}
	.main-navigation > div > ul {
		border: none;
		padding: 0;
	}
	#top-menu {
		display: block;
		text-align: center;
		background: transparent;
	}
	.navigation-top {
		padding-top: 0;
		background: transparent;
	}
	.main-navigation li,
	.main-navigation a {
		border: none;
		display: inline-block;
	}
	.main-navigation a {
		padding: 10px 10px;
	}
	#logo {
		margin: 15px auto;
		display: block;
	}

	.site-header #heading h1 {
		font-size: 50px;
		line-height: 50px;
	}
	.site-header #heading h4 {
		font-size: 30px;
		line-height: 50px;
	}
	.site-header #heading {
	    height: calc(100% - 200px);
	}

	.welcome {
		padding: 30px 0 130px 0;
	}
	.owl-carousel .owl-nav button.owl-next {
		right: 15px;
	}
	.owl-carousel .owl-nav button.owl-prev {
		left: 15px;
	}
	.welcome h1, .welcome h2, .welcome h3, .welcome h4, .welcome h5, .welcome h6 {
		margin: 0 0 20px 0;
	}

	.facilities .item {
		width: 50% !important;
		margin-bottom: 30px;
	}
	.facilities .item h4 {
		min-height: 70px;
	}
	.facilities h2 {
		margin: 0 0 30px 0;
	}
	.facilities .facilityText {
		margin-top: 30px;
	}
	.facilities .facilityText a.bookNow {
		position: relative;
		margin: 15px 0 0 0;
		width: 100%;
		text-align: center;
	}

	.hosts .image {
		min-height: 300px;
	}
	.hosts .text {
		top: 320px;
		display: block;
	}
	.hosts .text .row > div {
		padding: 30px 15px;
	}
	.hosts .text h2 {
		margin: 0 0 15px 0;
	}

	.wedding {
	    min-height: 2675px;
	}
	.wedding .content h2 {
		margin: 30px 0;
	}
	.wedding .content h3, .wedding .content h4 {
		margin: 0 0 15px 0;
	}
	.wedding table {
		border: none;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.wedding table thead tr th:first-child {
		font-size: 14px;
	}
	.wedding table thead tr th h6 {
		font-size: 12px;
	}
	.wedding table thead tr th {
		font-size: 12px;
	}
	.wedding table thead tr th i {
		font-size: 10px;
	}
	.wedding table tbody tr td:first-child {
		font-size: 12px;
		line-height: 16px;
	}
	.wedding .text .readMore {
		width: 100%;
		text-align: center;
	}

	.contact {
		padding: 30px 0;
	}
	.contact .heading h2 {
		margin: 0 0 15px 0;
	}
	.contact .heading p {
		margin: 0 0 30px 0;
	}
	.contact .details a.bookNow {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
	}

	.hostsImage {
	    right: calc(50% - 120px);
    	top: -175px;
	}
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.hostsImage {
	    right: auto;
	    left: 0;
	}

	.main-navigation a {
		padding: 10px 15px;
	}
	#top-menu {
		margin-top: 25px;
		text-align: center;
	}
	.site-header #heading {
	    height: calc(100% - 120px);
	}
	.owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.owl-carousel .owl-nav button.owl-prev {
		left: 0;
	}
	.facilities .item {
		width: 25% !important;
		margin-bottom: 30px;
	}
	.facilities .item h4 {
		min-height: 70px;
	}
	.facilities .facilityText a.bookNow {
		position: relative;
		display: table;
		margin: 0 auto;
	}
	.hosts .image {
		min-height: 400px;
	}
	.hosts .secondImage {
		min-height: 400px;
	}
	.hosts .text .row > div {
		padding: 15px;
	}
	.hosts .text h2 {
		font-size: 40px;
		line-height: 46px;
		margin: 0 0 10px 0;
	}
	.hosts .text p {
		font-size: 15px;
		line-height: 18px;
	}

	.wedding {
		min-height: 1720px;
	}
	.wedding .content h2 {
		margin: 30px 0;
	}
	.wp-block-column:not(:last-child) {
		margin-right: 0;
		padding-right: 15px;
	}
	.wp-block-column:not(:first-child) {
		margin-left: 0;
		padding-left: 15px;

	}
}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.hostsImage {
	    right: auto;
	    left: 0;
	}
	#top-menu {
		margin-top: 20px;
	}
	.site-header #heading {
		height: calc(100% - 210px);
	}
	.owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.owl-carousel .owl-nav button.owl-prev {
		left: 0;
	}
	.facilities .facilityText a.bookNow {
		position: relative;
	}
	.hosts .text .row > div {
		padding: 0 15px;
	}
	.hosts .image {
		min-height: 400px;
	}
	.hosts .secondImage {
		min-height: 400px;
	}
	.hosts .text h2 {
		margin: 0 0 15px 0;
	}
	.wedding .content h2 {
		margin: 30px 0 20px 0;
	}
	.wedding {
	    min-height: 1570px; 
	}
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {

}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {

}
/* Large Screen */
@media screen and (min-width: 1601px) {
	
}

